﻿body {
    padding-top: 50px;
    height: 100%;
}
td,.panel-footer,.wordbk {
  word-break: break-all;
}
.text-large {
  font-size: 15px;
}
#datagrid td {
  word-break: inherit;
}
.tdwrap {
  word-break: normal!important;
}
.gray {
  color: gray;
}
.green {
  color: green;
}
.red {
  color: red;
}
.navbar-logo {
  float: left;
  height: 50px;
  padding: 3px 0px;
  font-size: 18px;
  line-height: 20px;
}
.navbar-logo:hover,
.navbar-logo:focus {
  text-decoration: none;
}
.navbar-logo > img {
  display: block;
  height: 45px;
}
.header {
  width: 100%;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}
.header h3 {
    margin-top: 10px;
}
.titlebox {
  padding: 9px 5px;
}
.titletext {
  color: #333;
  font-size: 24px;
  font-weight:400;
  line-height:100%;
  margin-right: 10px;
}
.navbar-title {
  float: left;
  height: 50px;
  color: #333;
  padding: 3px 20px 3px 5px;
  font-size: 24px;
  line-height: 45px;
}

.boxcontainer {
  position: relative;
  width: 90%;
  padding: 0;
  margin: 0 auto;
  text-align: center;
}

@media (min-width: 768px) {
    .boxcontainer {
        width: 430px;
        padding: 0;
    }
}
@media (max-width: 767px) {
  .conmin {
    padding-right: 0;
    padding-left: 0;
  }
}
@media (max-width: 991px) {
  .nav > li > a {
    padding-left: 7px;
    padding-right: 7px;
  }
}

label.error-ipt {
    font-weight: normal;
    color: #e35350;
    margin-bottom: 0px;
}

.boxdiv {
  position: relative;
  padding: 15px 30px 10px;
  margin-bottom: 1em;
  color: #444444;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.queryleft {
  border: 1px solid #ddd;
  padding: 20px;
}

.querytab {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-top: 0px;
  padding: 20px;
}

.autolabel {
    display: none;
}

@media (min-width: 768px) {
    .navbar .dropdown-menu:before,
    .navbar .dropdown-menu:after {
        content: '';
        display: inline-block;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #CCC;
        border-bottom-color: rgba(0, 0, 0, 0.2);
        position: absolute;
        top: -7px;
        left: 15px;
    }
    .navbar .dropdown-menu:after {
        border-left-width: 6px;
        border-right-width: 6px;
        border-bottom-width: 6px;
        border-bottom-color: #fff;
        top: -6px;
        left: 16px;
    }
    #navbar .dropdown-menu:before {
        left: auto;
        right: 10px;
    }
    #navbar .dropdown-menu:after {
        left: auto;
        right: 9px;
    }
}

.content-box {
    background-color: #fff;
    padding: 10px 20px 20px 20px;
    margin-bottom: 10px;
}

.content-box > .alert:last-child,
.content-box > .form-control:last-child,
.content-box > .jumbotron:last-child,
.content-box > .list-group:last-child,
.content-box > .navbar:last-child,
.content-box > .panel:last-child,
.content-box > .progress:last-child,
.content-box > .table-responsive:last-child > .table,
.content-box > .table:last-child,
.content-box > .well:last-child,
.content-box > blockquote:last-child,
.content-box > ol:last-child,
.content-box > p:last-child,
.content-box > ul:last-child {
    margin-bottom: 0
}

.grid-action .list-inline, .grid-action p {
    margin: 0
}

.grid-action {
    margin-top: 10px;
}

.grid-action small {
    color: #999;
    font-size: 12px;
    font-weight: bold;
}

.grid-action .pagination {
    margin: 0
}

.grid-action .pagination > li > a,
.grid-action .pagination > li > span { 
    padding: 5px 10px;
    font-size: 12px;
}

.grid-search label {
    font-size: 12px;
    font-weight: normal;
}

.grid-search .pretext {
    margin-right: 8px;
}

.grid-search .well {
    margin-bottom: 0px;
}

.grid-search-row {
    padding: 5px 0px;
}

.grid-search-top {
  margin-bottom: 10px;
}

.grid .table {
    margin: 6px 0px 0px 0px;
}

.grid-checkbox-td {
    width: 40px;
    text-align: center;
}

.grid-no-td {
    width: 50px;
}

.grid-action-td2 {
    width: 160px;
}

.grid-label-td {
    width: 160px;
    font-weight: bold;
}

.grid-empty-td {
    background-color: #fff;
}
.grid-empty-td > div {
    text-align: center;
    padding: 8px 0px;
}

.content-title {
  position: relative;
  margin-bottom: 20px;
}
.content-title:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2px;
  z-index: 9;
  background: #e6e6e6;
}
.content-title:after {
  content: "";
  display: block;
  position: relative;
  z-index: 10;
  width: 90px;
  height: 2px;
  margin: 20px 0 0;
  background: #265683;
}
.grid-item { word-break: break-all; }
#footer {
  position: relative;
  width: 100%;
  background-color: #fff;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px 0px;
}
.footer-logos {
    padding-top: 10px;
}
.footer-logos img {
    border: 1px solid #265683;
    margin: 5px;
}
.footer-links, .footer-copyright {
    padding-top: 10px;
}

.link {
    fill: none;
    stroke-width: 1.5px;
    opacity: .9;
    transition: opacity 250ms;
    -webkit-transition: opacity 250ms;
    -moz-transition: opacity 250ms;
}

.linkw {
    stroke-width: 2px;
}

.node rect {
    stroke-width: 1.5px;
    transition: opacity 250ms;
    -webkit-transition: opacity 250ms;
    -moz-transition: opacity 250ms;
}

.node text {
    fill: #000;
    font: 11px sans-serif;
    pointer-events: none;
}

.link.inactive,
.node.inactive rect,
.node.inactive circle,
.node.inactive polygon,
.node.inactive text {
    opacity: .2;
}

.node.inactive.selected rect,
.node.inactive.selected circle,
.node.inactive.selected polygon,
.node.inactive.selected text {
    opacity: .6;
}
.svg-container {
    margin-bottom: 10px;
    border: 1px solid #ddd;
}
.svg-index {
  height: 400px;
}
.svg-node {
  height: 500px;
}
.svg-nodep {
  height: 500px;
}

#legend,#legendp {
  border: 1px solid #ddd;
  padding: 10px;
  background-color: #fff;
}
#legend strong,#legendp strong {
  color: #666;
}
#lnode, #lrelation {
  margin-top: 10px;
}
.legendItem {
  margin: 5px 0px;
}
.legendCheck {
  float: left;
}
.legendName, .legendImage, .legendLabel {
  font-weight: normal;
}
.legendRect {
  float: left;
  width: 40px;
  height: 20px;
  margin: 0px 5px 0px 5px;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
  font-weight: normal;
}
.legendLine {
  float: left;
  width: 40px;
  height: 3px;
  margin: 9px 9px 9px 5px;
  font-weight: normal;
}
.legendImage {
  margin-left: 18px;
}
.legendType1 {
  padding-left: 49px;
  line-height: 20px;
  background: url(../images/type_arrow.png) no-repeat left center;
}
.legendType2 {
  padding-left: 49px;
  line-height: 20px;
  background: url(../images/type_line.png) no-repeat left center;
}
.legendDif1 {
  padding-left: 49px;
  line-height: 22px;
  background: url(../images/type_circ.png) no-repeat left center;
}
.legendDif2 {
  padding-left: 49px;
  line-height: 22px;
  background: url(../images/type_ang.png) no-repeat left center;
}
.legendDif3 {
  padding-left: 49px;
  line-height: 22px;
  background: url(../images/type_rect.png) no-repeat left center;
}
.charttip {
  position: absolute;
  display: none;
  border: 1px solid #ddd;
  padding: 2px;
  background-color: #eee;
  opacity: 0.80;
  z-index: 9999;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
  cursor: pointer;
  *cursor: hand;
}
table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
  background-repeat: no-repeat;
  background-position: center right;
}
table.dataTable thead .sorting {
  background-image: url("../images/sort_both.png");
}
table.dataTable thead .sorting_asc {
  background-image: url("../images/sort_asc.png");
}
table.dataTable thead .sorting_desc {
  background-image: url("../images/sort_desc.png");
}
table.dataTable thead .sorting_asc_disabled {
  background-image: url("../images/sort_asc_disabled.png");
}
table.dataTable thead .sorting_desc_disabled {
  background-image: url("../images/sort_desc_disabled.png");
}
.bs-callout{
  padding:20px;margin:10px 0;border:1px solid #ddd;border-left-width:5px;border-radius:3px
}
.bs-callout h4{
  margin-top:0;margin-bottom:5px
}
.bs-callout p:last-child{
  margin-bottom:0
}
.bs-callout code{border-radius:3px}
.bs-callout+.bs-callout{margin-top:-5px}
.bs-callout-danger{border-left-color:#ce4844}
.bs-callout-danger h4{color:#ce4844}
.bs-callout-warning{border-left-color:#aa6708}
.bs-callout-warning h4{color:#aa6708}
.bs-callout-info{border-left-color:#1b809e}
.bs-callout-info h4{color:#1b809e}
/*!
 * Gap CSS v0.0.1 (http://gapcss.com)
 * Copyright 2015 Rod Howard
 * Licensed under MIT (https://github.com/rodh/gap/blob/master/LICENSE)
 */
br.xs-0,
br.xs-5,
br.xs-10,
br.xs-20,
br.xs-30,
br.xs-40,
br.xs-50,
br.xs-60,
br.xs-70,
br.xs-80,
br.xs-90,
br.xs-100,
br.sm-0,
br.sm-10,
br.sm-20,
br.sm-30,
br.sm-40,
br.sm-50,
br.sm-60,
br.sm-70,
br.sm-80,
br.sm-90,
br.sm-100,
br.md-0,
br.md-10,
br.md-20,
br.md-30,
br.md-40,
br.md-50,
br.md-60,
br.md-70,
br.md-80,
br.md-90,
br.md-100,
br.lg-0,
br.lg-10,
br.lg-20,
br.lg-30,
br.lg-40,
br.lg-50,
br.lg-60,
br.lg-70,
br.lg-80,
br.lg-90,
br.lg-100 {
  content: "";
  width: 100%;
  height: 0;
  padding: 0;
  margin: 0;
}
br.xs-0 {
  height: 0px;
  line-height: 0px;
  display: none;
}
br.xs-5 {
  height: 5px;
  line-height: 5px;
  display: inline-block;
}
br.xs-10 {
  height: 10px;
  line-height: 10px;
  display: inline-block;
}
br.xs-20 {
  height: 20px;
  line-height: 20px;
  display: inline-block;
}
br.xs-30 {
  height: 30px;
  line-height: 30px;
  display: inline-block;
}
br.xs-40 {
  height: 40px;
  line-height: 40px;
  display: inline-block;
}
br.xs-50 {
  height: 50px;
  line-height: 50px;
  display: inline-block;
}
br.xs-60 {
  height: 60px;
  line-height: 60px;
  display: inline-block;
}
br.xs-70 {
  height: 70px;
  line-height: 70px;
  display: inline-block;
}
br.xs-80 {
  height: 80px;
  line-height: 80px;
  display: inline-block;
}
br.xs-90 {
  height: 90px;
  line-height: 90px;
  display: inline-block;
}
br.xs-100 {
  height: 100px;
  line-height: 100px;
  display: inline-block;
}
@media (min-width: 768px) {
  br.sm-0 {
    height: 0px;
    line-height: 0px;
    display: none;
  }
  br.sm-10 {
    height: 10px;
    line-height: 10px;
    display: inline-block;
  }
  br.sm-20 {
    height: 20px;
    line-height: 20px;
    display: inline-block;
  }
  br.sm-30 {
    height: 30px;
    line-height: 30px;
    display: inline-block;
  }
  br.sm-40 {
    height: 40px;
    line-height: 40px;
    display: inline-block;
  }
  br.sm-50 {
    height: 50px;
    line-height: 50px;
    display: inline-block;
  }
  br.sm-60 {
    height: 60px;
    line-height: 60px;
    display: inline-block;
  }
  br.sm-70 {
    height: 70px;
    line-height: 70px;
    display: inline-block;
  }
  br.sm-80 {
    height: 80px;
    line-height: 80px;
    display: inline-block;
  }
  br.sm-90 {
    height: 90px;
    line-height: 90px;
    display: inline-block;
  }
  br.sm-100 {
    height: 100px;
    line-height: 100px;
    display: inline-block;
  }
}
@media (min-width: 992px) {
  br.md-0 {
    height: 0px;
    line-height: 0px;
    display: none;
  }
  br.md-10 {
    height: 10px;
    line-height: 10px;
    display: inline-block;
  }
  br.md-20 {
    height: 20px;
    line-height: 20px;
    display: inline-block;
  }
  br.md-30 {
    height: 30px;
    line-height: 30px;
    display: inline-block;
  }
  br.md-40 {
    height: 40px;
    line-height: 40px;
    display: inline-block;
  }
  br.md-50 {
    height: 50px;
    line-height: 50px;
    display: inline-block;
  }
  br.md-60 {
    height: 60px;
    line-height: 60px;
    display: inline-block;
  }
  br.md-70 {
    height: 70px;
    line-height: 70px;
    display: inline-block;
  }
  br.md-80 {
    height: 80px;
    line-height: 80px;
    display: inline-block;
  }
  br.md-90 {
    height: 90px;
    line-height: 90px;
    display: inline-block;
  }
  br.md-100 {
    height: 100px;
    line-height: 100px;
    display: inline-block;
  }
}
@media (min-width: 1200px) {
  br.lg-0 {
    height: 0px;
    line-height: 0px;
    display: none;
  }
  br.lg-10 {
    height: 10px;
    line-height: 10px;
    display: inline-block;
  }
  br.lg-20 {
    height: 20px;
    line-height: 20px;
    display: inline-block;
  }
  br.lg-30 {
    height: 30px;
    line-height: 30px;
    display: inline-block;
  }
  br.lg-40 {
    height: 40px;
    line-height: 40px;
    display: inline-block;
  }
  br.lg-50 {
    height: 50px;
    line-height: 50px;
    display: inline-block;
  }
  br.lg-60 {
    height: 60px;
    line-height: 60px;
    display: inline-block;
  }
  br.lg-70 {
    height: 70px;
    line-height: 70px;
    display: inline-block;
  }
  br.lg-80 {
    height: 80px;
    line-height: 80px;
    display: inline-block;
  }
  br.lg-90 {
    height: 90px;
    line-height: 90px;
    display: inline-block;
  }
  br.lg-100 {
    height: 100px;
    line-height: 100px;
    display: inline-block;
  }
}